gstreamermm 1.4.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Gst::Exception Class Reference

Inherits runtime_error.

## Public Member Functions
| Exception (const std::string& message)

## Constructor & Destructor Documentation

Gst::Exception::Exception | ( | const std::string & | message | ) |
| inline

The documentation for this class was generated from the following file:

- gstreamermm/check.h